<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XL</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XL</h1>

    <h1>De cosas que atañen y tocan a esta aventura y a esta
    memorable historia</h1>

    <p>Real y verdaderamente, todos los que gustan de semejantes historias como ésta deben de mostrarse agradecidos a Cide Hamete, su autor primero, por la curiosidad que tuvo en contarnos las semínimas della, sin dejar cosa, por menuda que fuese, que no
    la sacase a luz distintamente: pinta los pensamientos, descubre las imaginaciones, responde a las tácitas, aclara las dudas, resuelve los argumentos; finalmente, los átomos del más curioso deseo manifiesta. ¡Oh autor celebérrimo! ¡Oh don Quijote
    dichoso! ¡Oh Dulcinea famosa! ¡Oh Sancho Panza gracioso! Todos juntos y cada uno de por sí viváis siglos infinitos, para gusto y general pasatiempo de los vivientes.
    </p>

    <p>Dice, pues, la historia que, así como Sancho vio desmayada a la Dolorida, dijo:
    </p>

    <p>—Por la fe de hombre de bien, juro, y por el siglo de todos mis pasados los Panzas, que jamás he oído ni visto, ni mi amo me ha contado, ni en su pensamiento ha cabido, semejante aventura como ésta. Válgate mil satanases, por no maldecirte por encantador
    y gigante, Malambruno; y ¿no hallaste otro género de castigo que dar a estas pecadoras sino el de barbarlas? ¿Cómo y no fuera mejor, y a ellas les estuviera más a cuento, quitarles la mitad de las narices de medio arriba, aunque hablaran gangoso,
    que no ponerles barbas? Apostaré yo que no tienen hacienda para pagar a quien las rape.</p>

    <p>—Así es la verdad, señor —respondió una de las doce—, que no tenemos hacienda para mondarnos; y así, hemos tomado algunas de nosotras por remedio ahorrativo de usar de unos pegotes o parches pegajosos, y aplicándolos a los rostros, y tirando de golpe,
    quedamos rasas y lisas como fondo de mortero de piedra; que, puesto que hay en Candaya mujeres que andan de casa en casa a quitar el vello y a pulir las cejas y hacer otros menjurjes tocantes a mujeres, nosotras las dueñas de mi señora por jamás
    quisimos admitirlas, porque las más oliscan a terceras, habiendo dejado de ser primas; y si por el señor don Quijote no somos remediadas, con barbas nos llevarán a la sepultura.</p>

    <p>—Yo me pelaría las mías —dijo don Quijote— en tierra de moros, si no remediase las vuestras.</p>

    <p>A este punto, volvió de su desmayo la Trifaldi y dijo:</p>

    <p>—El retintín desa promesa, valeroso caballero, en medio de mi desmayo llegó a mis oídos, y ha sido parte para que yo dél vuelva y cobre todos mis sentidos; y así, de nuevo os suplico, andante ínclito y señor indomable, vuestra graciosa promesa se
    convierta en obra.</p>

    <p>—Por mí no quedará —respondió don Quijote—: ved, señora, qué es lo que tengo de hacer, que el ánimo está muy pronto para serviros.</p>

    <p>—Es el caso —respondió la Dolorida —que desde aquí al reino de Candaya, si se va por tierra, hay cinco mil leguas, dos más a menos; pero si se va por el aire y por la línea recta, hay tres mil y docientas y veinte y siete. Es también de saber que
    Malambruno me dijo que cuando la suerte me deparase al caballero nuestro libertador, que él le enviaría una cabalgadura harto mejor y con menos malicias que las que son de retorno, porque ha de ser aquel mesmo caballo de madera sobre quien llevó
    el valeroso Pierres robada a la linda Magalona, el cual caballo se rige por una clavija que tiene en la frente, que le sirve de freno, y vuela por el aire con tanta ligereza que parece que los mesmos diablos le llevan. Este tal caballo, según
    es tradición antigua, fue compuesto por aquel sabio Merlín; prestósele a Pierres, que era su amigo, con el cual hizo grandes viajes, y robó, como se ha dicho, a la linda Magalona, llevándola a las ancas por el aire, dejando embobados a cuantos
    desde la tierra los miraban; y no le prestaba sino a quien él quería, o mejor se lo pagaba; y desde el gran Pierres hasta ahora no sabemos que haya subido alguno en él. De allí le ha sacado Malambruno con sus artes, y le tiene en su poder, y se
    sirve dél en sus viajes, que los hace por momentos, por diversas partes del mundo, y hoy está aquí y mañana en Francia y otro día en Potosí; y es lo bueno que el tal caballo ni come, ni duerme ni gasta herraduras, y lleva un portante por los aires,
    sin tener alas, que el que lleva encima puede llevar una taza llena de agua en la mano sin que se le derrame gota, según camina llano y reposado; por lo cual la linda Magalona se holgaba mucho de andar caballera en él.</p>

    <p>A esto dijo Sancho:</p>

    <p>—Para andar reposado y llano, mi rucio, puesto que no anda por los aires; pero por la tierra, yo le cutiré con cuantos portantes hay en el mundo.</p>

    <p>Riéronse todos, y la Dolorida prosiguió:</p>

    <p>—Y este tal caballo, si es que Malambruno quiere dar fin a nuestra desgracia, antes que sea media hora entrada la noche, estará en nuestra presencia, porque él me significó que la señal que me daría por donde yo entendiese que había hallado el caballero
    que buscaba, sería enviarme el caballo, donde fuese con comodidad y presteza.</p>

    <p>—Y ¿cuántos caben en ese caballo? —preguntó Sancho.</p>

    <p>La Dolorida respondió:</p>

    <p>—Dos personas: la una en la silla y la otra en las ancas; y, por la mayor parte, estas tales dos personas son caballero y escudero, cuando falta alguna robada doncella.</p>

    <p>—Querría yo saber, señora Dolorida —dijo Sancho—, qué nombre tiene ese caballo.
    </p>

    <p>—El nombre —respondió la Dolorida— no es como el caballo de Belorofonte, que se llamaba Pegaso, ni como el del Magno Alejandro, llamado Bucéfalo, ni como el del furioso Orlando, cuyo nombre fue Brilladoro, ni menos Bayarte, que fue el de Reinaldos
    de Montalbán, ni Frontino, como el de Rugero, ni Bootes ni Peritoa, como dicen que se llaman los del Sol, ni tampoco se llama Orelia, como el caballo en que el desdichado Rodrigo, último rey de los godos, entró en la batalla donde perdió la vida
    y el reino.</p>

    <p>—Yo apostaré —dijo Sancho— que, pues no le han dado ninguno desos famosos nombres de caballos tan conocidos, que tampoco le habrán dado el de mi amo, Rocinante, que en ser propio excede a todos los que se han nombrado.</p>

    <p>—Así es —respondió la barbada condesa—, pero todavía le cuadra mucho, porque se llama Clavileño el Alígero, cuyo nombre conviene con el ser de leño, y con la clavija que trae en la frente, y con la ligereza con que camina; y así, en cuanto al nombre,
    bien puede competir con el famoso Rocinante.
    </p>

    <p>—No me descontenta el nombre —replicó Sancho—, pero ¿con qué freno o con qué jáquima se gobierna?</p>

    <p>—Ya he dicho —respondió la Trifaldi— que con la clavija, que, volviéndola a una parte o a otra, el caballero que va encima le hace caminar como quiere, o ya por los aires, o ya rastreando y casi barriendo la tierra, o por el medio, que es el que
    se busca y se ha de tener en todas las acciones bien ordenadas.
    </p>

    <p>—Ya lo querría ver —respondió Sancho—, pero pensar que tengo de subir en él, ni en la silla ni en las ancas, es pedir peras al olmo. ¡Bueno es que apenas puedo tenerme en mi rucio, y sobre un albarda más blanda que la mesma seda, y querrían ahora
    que me tuviese en unas ancas de tabla, sin cojín ni almohada alguna! Pardiez, yo no me pienso moler por quitar las barbas a nadie: cada cual se rape como más le viniere a cuento, que yo no pienso acompañar a mi señor en tan largo viaje. Cuanto
    más, que yo no debo de hacer al caso para el rapamiento destas barbas como lo soy para el desencanto de mi señora Dulcinea.</p>

    <p>—Sí sois, amigo —respondió la Trifaldi—, y tanto, que, sin vuestra presencia, entiendo que no haremos nada.</p>

    <p>—¡Aquí del rey! —dijo Sancho—: ¿qué tienen que ver los escuderos con las aventuras de sus señores? ¿Hanse de llevar ellos la fama de las que acaban, y hemos de llevar nosotros el trabajo? ¡Cuerpo de mí! Aun si dijesen los historiadores: "El tal caballero
    acabó la tal y tal aventura, pero con ayuda de fulano, su escudero, sin el cual fuera imposible el acabarla". Pero, ¡que escriban a secas: "Don Paralipomenón de las Tres Estrellas acabó la aventura de los seis vestiglos", sin nombrar la persona
    de su escudero, que se halló presente a todo, como si no fuera en el mundo! Ahora, señores, vuelvo a decir que mi señor se puede ir solo, y buen provecho le haga, que yo me quedaré aquí, en compañía de la duquesa mi señora, y podría ser que cuando
    volviese hallase mejorada la causa de la señora Dulcinea en tercio y quinto; porque pienso, en los ratos ociosos y desocupados, darme una tanda de azotes que no me la cubra pelo.</p>

    <p>—Con todo eso, le habéis de acompañar si fuere necesario, buen Sancho, porque os lo rogarán buenos; que no han de quedar por vuestro inútil temor tan poblados los rostros destas señoras; que, cierto, sería mal caso.</p>

    <p>—¡Aquí del rey otra vez! —replicó Sancho—. Cuando esta caridad se hiciera por algunas doncellas recogidas, o por algunas niñas de la doctrina, pudiera el hombre aventurarse a cualquier trabajo, pero que lo sufra por quitar las barbas a dueñas, ¡mal
    año! Mas que las viese yo a todas con barbas, desde la mayor hasta la menor, y de la más melindrosa hasta la más repulgada.
    </p>

    <p>—Mal estáis con las dueñas, Sancho amigo —dijo la duquesa—: mucho os vais tras la opinión del boticario toledano. Pues a fe que no tenéis razón; que dueñas hay en mi casa que pueden ser ejemplo de dueñas, que aquí está mi doña Rodríguez, que no me
    dejará decir otra cosa.</p>

    <p>—Mas que la diga vuestra excelencia —dijo Rodríguez—, que Dios sabe la verdad de todo, y buenas o malas, barbadas o lampiñas que seamos las dueñas, también nos parió nuestra madre como a las otras mujeres; y, pues Dios nos echó en el mundo, Él sabe
    para qué, y a su misericordia me atengo, y no a las barbas de nadie.</p>

    <p>—Ahora bien, señora Rodríguez —dijo don Quijote—, y señora Trifaldi y compañía, yo espero en el cielo que mirará con buenos ojos vuestras cuitas, que Sancho hará lo que yo le mandare, ya viniese Clavileño y ya me viese con Malambruno; que yo sé que
    no habría navaja que con más facilidad rapase a vuestras mercedes como mi espada raparía de los hombros la cabeza de Malambruno; que Dios sufre a los malos, pero no para siempre.</p>

    <p>—¡Ay! —dijo a esta sazón la Dolorida—, con benignos ojos miren a vuestra grandeza, valeroso caballero, todas las estrellas de las regiones celestes, e infundan en vuestro ánimo toda prosperidad y valentía para ser escudo y amparo del vituperoso y
    abatido género dueñesco, abominado de boticarios, murmurado de escuderos y socaliñado de pajes; que mal haya la bellaca que en la flor de su edad no se metió primero a ser monja que a dueña. ¡Desdichadas de nosotras las dueñas, que, aunque vengamos
    por línea recta, de varón en varón, del mismo Héctor el troyano, no dejaran de echaros un vos nuestras señoras, si pensasen por ello ser reinas! ¡Oh gigante Malambruno, que, aunque eres encantador, eres certísimo en tus promesas!, envíanos ya
    al sin par Clavileño, para que nuestra desdicha se acabe, que si entra el calor y estas nuestras barbas duran, ¡guay de nuestra ventura!</p>

    <p>Dijo esto con tanto sentimiento la Trifaldi, que sacó las lágrimas de los ojos de todos los circunstantes, y aun arrasó los de Sancho, y propuso en su corazón de acompañar a su señor hasta las últimas partes del mundo, si es que en ello consistiese
    quitar la lana de aquellos venerables rostros.</p>
</body>

</html>
